close all
clear all
clc

%% Add OC format

sOCw = load('SOpCy_GrannaTransportDistrict_v1_02_bunch9');
sOCr = load('C:\Users\luigir\Desktop\sOC for Anandh\mean_sOC\sOC.mat')
statOC.Road = sOCr.statOC.Road;
statOC.Weather = sOCw.StatisticalOC.Weather;
statOC.Traffic = sOCw.StatisticalOC.Traffic;

save('dOCVästraGötaland','statOC')